<?xml version="1.0" encoding="UTF-8"?>

<!--
    Document   : auxiliares.xml
    Created on : 11 de Fevereiro de 2007, 17:42
    Author     : Frederico
    Description:
        Purpose of the document follows.
-->

<lista-presencas>
	<presenca>
		<trabalhador>Frederico Palma</trabalhador>
		<empresa>Evolute</empresa>
		<data>2007/02/21</data>
		<ecd>RX</ecd>
		<ecd>ECD</ecd>
		<ecd>Sangue</ecd>
		<ecd>Acuidade Visual</ecd>
	</presenca>
	<presenca>
		<trabalhador>Luis Flores</trabalhador>
		<empresa>Evolute</empresa>
		<data>2007/02/21</data>
		<ecd>RX</ecd>
		<ecd>ECD</ecd>
		<ecd>Acuidade Visual</ecd>
	</presenca>
	<presenca>
		<trabalhador>Smeagol</trabalhador>
		<empresa>Evolute</empresa>
		<data>2007/02/21</data>
		<ecd>RX</ecd>
	</presenca>
</lista-presencas>
